{
  "arch": "x86_64",
  "build": "h527b516_0",
  "build_number": 0,
  "depends": [],
  "license": "MIT",
  "license_family": "MIT",
  "name": "nextalign",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1657633294299,
  "version": "2.3.0"
}